-- CONFIG --

-- Ping Limit
pingLimit = 550

-- CODE --

RegisterServerEvent("checkMyPingBro")
AddEventHandler("checkMyPingBro", function()
	ping = GetPlayerPing(source)
	if ping >= pingLimit then
		DropPlayer(source, "Le ping est trop haut (Limit: " .. pingLimit .. " Votre Ping: " .. ping .. ")")
	end
end)